.nc_row img{max-width:100%}
.nc_row table img{max-width:initial}
.noborder td{padding:5px}
table.border td{border:1px solid #CCC;background:#fff}
table.border thead td,table.border thead th{font-weight:700;background:#e9e9e9;text-align:center}
#left .menu li.tech,#left .menu li.topmargin{margin-top:15px}
#left .menu li.tech a{color:#C00}
#left .menu li.red a,#left .menu li.red span{color:#C00!important}
#left > nav.menu{padding:0 0 20px}
#left > nav.menu a{text-decoration:none}
#left > nav.menu > ul{margin:0;padding:0}
#left > nav.menu > ul > li{position:relative;margin:0;padding:15px 20px 15px 6px;list-style:none;font-size:12pt;font-weight:700}
#left > nav.menu > ul > li.active{color:#2663b3}
#left > nav.menu > ul > li.active > a{color:#2663b3}
#left > nav.menu > ul li{list-style:none}
#left > nav.menu > ul > li{background-color:#ecf1ff;margin-bottom:20px}
#left > nav.menu ul.sub1_0{text-transform:uppercase}
#left > nav.menu ul.sub2_1{text-transform:none}
#left > nav.menu > ul ul{text-transform:none}
#left > nav.menu > ul li > a:link{padding:3px 10px;color:#2663b3;display:block}
#left > nav.menu > ul li > a:hover{color:#fff!important;background-color:#76c0fd;border-radius:5px}
#left > nav.menu > ul li > span{padding:3px 10px;color:#fff;background-color:#ef2773;border-radius:5px;display:block}
#left > nav.menu > ul > li > ul{margin:5px 0 0 1em;padding:0}
#left > nav.menu > ul > li > ul > li{margin:0;list-style:none;font-size:11pt;line-height:1.4em;font-weight:400}
#left > nav.menu > ul > li > ul > li > ul{padding-left:6px}
#left > nav.menu > ul > li > ul > li > ul > li,#left > nav.menu > ul > li > ul > li > ul > li > ul > li{padding-left:6px;font-size:10pt;line-height:1em}
#left > nav.menu > ul > li > ul > li > ul > li{margin-top:3px}
#left > nav.menu > ul > li > ul > li > ul > li > ul{padding-left:6px;margin-top:2px}
#left > nav.menu > ul > li > ul > li > ul > li > ul > li{font-size:.95em;line-height:1em}
.catalogmenu nav.menu > ul > li{float:left;margin-right:20px!important}
#scope{margin-top:60px;height:auto}
#scope .content{position:relative;padding:20px 0 50px 20px;overflow:hidden}
#scope .content:after{position:absolute;content:' ';width:38px;height:21px;left:calc(50% - 30px);bottom:-2px;background:url(/design/images/trian-bw.png) no-repeat;z-index:1}
#scope .content ul.scope_links:after{content:' ';clear:both}
#scope .content ul.scope_links{margin:0;padding:0}
#scope .content ul.scope_links li{border:3px solid #fff;list-style:none;float:left;margin:0 25px 5px;overflow:hidden;padding:0;border-radius:1em}
#scope .content ul.scope_links li.active,#scope .content ul.scope_links li.active:hover{border:3px solid #2663b3;border-radius:1em;padding:0}
#scope .content ul.scope_links li:hover{border:3px solid #2663b3;border-radius:1em;padding:0}
#scope .scope_text ul{z-index:0;margin:0;padding:0}
#scope .scope_text ul li{list-style:none;display:none;margin:0;overflow:hidden}
#scope .scope_text{position:relative;padding:20px;border:2px solid #75c1fd;margin-top:-2px}
#scope .scope_text ul li.i2{display:block}
#scope .scope_text h1{margin-bottom:.5em}
#scope .scope_text h2{margin:0;padding-bottom:1em}
#app{margin-top:-7px;margin-right:20px;height:408px;overflow:hidden}
#app .view{position:relative}
#app .view .img{position:absolute}
#app .view .img a{display:block;width:530px;height:350px}
#app .view .title{width:450px;height:50px;line-height:50px;background:url(/design/images/app_title.png) no-repeat;margin-left:430px;position:absolute;font-size:21px}
#app .view .title a{display:block;padding-left:31px}
#app .view .text{width:310px;height:115px;overflow:hidden;margin-top:55px;margin-left:570px;position:absolute;border-bottom:1px solid #CCD0EB;line-height:145%}
#app .view .text-shadow{width:310px;height:84px;overflow:hidden;margin-top:86px;margin-left:570px;position:absolute}
#app .view > ul{width:370px;height:167px;overflow:hidden;position:absolute;margin:183px 0 0 510px;padding:0;font-size:16px}
#app .view > ul li{margin-bottom:10px;padding:0;list-style:none}
#app .view > ul li a{display:block;text-decoration:none;background:url(/design/images/app_li.png) no-repeat 26px 11px;padding-left:40px;padding-top:5px;padding-bottom:5px;outline:0;margin-left:20px}
#app .view > ul li a:hover,#app .view > ul li.active a{color:#fff;background:none;background-color:#76c0fd}
#app .view > ul li.active{background:url(/design/images/app-li-left.png) no-repeat 13px 0}
#app .data{display:none}
#app .view .text{display:none}
#app .view > ul{margin-top:15px;height:297px}
#app .view > ul.items-7,#app .view > ul.items-8,#app .view > ul.items-9,#app .view > ul.items-10{font-size:11pt}
#app .view > ul.items-7 li,#app .view > ul.items-8 li,#app .view > ul.items-9 li,#app .view > ul.items-10 li{margin-bottom:7px}
.with{margin-top:7em;overflow:hidden;clear:both}
.with .line{overflow:hidden}
.with .title{margin:0 0 15px;font-weight:700;font-size:150%}
.with .product{float:left;width:122px;margin:0 30px 30px 0}
.with .product img{max-width:110px;max-height:90px}
.articleSliderBlock{overflow:hidden;margin-bottom:20px}
.articleSlider{float:left;overflow:hidden;padding:0 0 1px;position:relative;margin:20px 5px 0 0;border:5px solid #CCD0EB;border-radius:2em}
.articleSlider .viewport{float:left;overflow:hidden;position:relative}
.articleSlider .buttons{background:url(/design/images/slider_arrows.png) no-repeat scroll 0 0 transparent;display:block;margin:30px 0 0;background-position:0 0;text-indent:-999em;float:left;width:25px;height:60px;overflow:hidden;position:absolute}
.articleSlider .prev{left:5px;z-index:1000}
.articleSlider .next{background-position:100% -71px;right:12px}
.articleSlider .disable{visibility:hidden}
.articleSlider .overview{list-style:none;position:absolute;padding:0;margin:0;left:0;top:0}
.articleSlider .overview > div{float:left;margin:0 20px 0 0;padding:1px;background-image:none}
.articleSlider .overview > div a{display:block;position:relative;text-decoration:none;border-radius:1.5em}
.articleSlider .overview > div .title{background:url(/design/images/slider_title_bg.png) scroll 0 0 transparent;padding:8px 5px;color:#FFF;text-align:center;font-size:11px;position:absolute;bottom:10px;border-radius:0 0 1.7em 1.7em}
.articleSlider.slider1{width:270px;height:202px;margin-bottom:40px}
.articleSlider.slider1 .viewport{width:270px;height:202px}
.articleSlider.slider1 .overview{width:270px}
.articleSlider.slider1 .overview > div{width:264px;height:202px}
.articleSlider.slider1 .overview > div a{width:268px;height:201px}
.articleSlider.slider1 .overview >div .title{width:258px}
.articleSlider.slider1 .buttons{margin-top:65px}
.articleSlider.slider2{width:200px;height:150px}
.articleSlider.slider2 .viewport{width:200px;height:150px}
.articleSlider.slider2 .overview{width:200px}
.articleSlider.slider2 .overview > div{width:194px;height:150px}
.articleSlider.slider2 .overview > div a{width:198px;height:149px}
.articleSlider.slider2 .overview >div .title{width:188px}
.articleSlider.slider2 .buttons{margin-top:18px;width:20px}
.articleSlider.slider3{width:160px;height:120px;margin:20px 2px 0 0}
.articleSlider.slider3 .viewport{width:160px;height:120px}
.articleSlider.slider3 .overview{width:160px}
.articleSlider.slider3 .overview > div{width:154px;height:120px}
.articleSlider.slider3 .overview > div a{width:158px;height:119px}
.articleSlider.slider3 .overview >div .title{width:148px}
.articleSlider.slider3 .buttons{margin-top:20px;width:16px}
.cat_filter{width:calc(100% - 70px);background:#e8f0f3;padding:10px;border-radius:.5em .5em .5em .5em;margin-left:20px;clear:both}
.col1{width:calc(100% - 20px);padding:10px}
.col2{width:calc(50% - 20px);padding:10px;display:inline-block}
.cat_filter input[type='text']{border:none;padding:10px;width:75%}
.cat_filter input[type='number']{border:none;padding:5px;width:60px;display:inline-block}
.cat_filter .col1 input[type='text']{border:none;padding:10px;width:100%}
.cat_filter .col2 label{display:inline-block;width:100%}
.cat_filter .col2 span{display:inline-block;padding-right:5px;width:120px}
.cat_filter .selector input{display:none}
.cat_filter .selector img{padding:5px;cursor:pointer}
.cat_filter .selector input:checked + img{background:#90ee90;border-radius:5px}
.categoryTitle{margin-top:1em}
.categoryTitle img{float:left;margin:0 20px 0 0}
.categoryTitle h2{margin:0;background:url(/design/images/app_li.png) no-repeat 100% 18px;display:inline;cursor:pointer}
.categoryTitle h2.active{background:url(/design/images/arrow_b.gif) no-repeat 100% 18px}
.categoryTitle h2 span{border-bottom:1px #000 dotted;line-height:140%;margin:0 16px 0 0}
.table > table{margin:0;border-spacing:0;border-collapse:collapse}
.table > table td{vertical-align:middle;border:1px #CCC solid;padding:5px;color:#222}
.table > table thead tr{height:30px}
.table > table thead td{padding:5px;font-weight:700;background:#E9E9E9}
.scroll-x{overflow-x:scroll;max-width:100%}
.scrollTable{overflow-x:scroll;max-width:100%;display:block}
.scrollTable > tbody,.scrollTable > tr{display:table}
.scrollTable > tbody > tr > td,.scrollTable > tr > td{vertical-align:top;display:table-cell}
.scrollTHead td,.scrollTText td{padding:0 .5em;line-height:1.8em}
.scrollTText > tbody > tr:nth-child(even) > td{background:#edf5fa}
.instruction{margin-right:40px;margin-top:60px;margin-left:20px}
.instruction h2{margin-top:0;text-align:left;border-bottom:3px solid #ccc;padding-bottom:5px}
.instruction table p{margin-bottom:0}
.text_bottom{margin:60px 20px 20px;border-top:3px solid #ccc;padding:10px 0;clear:both}
.text_bottom_also{margin-top:3em;color:#333;border-top:#ccc 1px solid;padding-top:1em;float:left;width:100%;clear:both}
.text_bottom_also li{font-size:1em;background-image:url(/image/common/li.gif);background-position:left .7em;background-repeat:no-repeat;padding-left:1.5em;list-style:none}
.it3d{width:860px;min-height:200px;margin-bottom:20px;overflow:hidden}
.it3d .marks .mark{position:absolute;display:none;background:transparent}
.it3d .marks .mark .block{display:none;background-color:#fff;border-radius:.6em;overflow:hidden;padding:.6em;border:1px solid #6a6a6a}
.it3d .marks .mark .block p{margin:0;padding:0;background-color:#F0EEEF}
.it3d .images img{border:5px solid #CCD0EB;border-radius:2em 2em 2em 2em}
.table-legacy img{height:auto!important;width:auto!important;max-width:100%}
.table-col-2 td{width:50%}
.table-col-3 td{width:33.33%}
.table-col-4 td{width:25%}
table.t,table.itemParam{margin-bottom:15px}
.itemParam thead tr,table.t thead tr{height:30px}
table.t thead td,table.t thead th,.itemParam thead td,.itemParam thead th{padding:5px;font-weight:700;background:#E9E9E9}
.itemParam td,.itemParam th,table.t td,table.t th{vertical-align:middle;border:1px #CCC solid;padding:5px;color:#222;background:#fff}
.loaddef{background-color:#fff!important;border:1px solid #FFF}
.load60{background-color:#006!important;color:#FFF!important}
.load30{background-color:#5a027a!important;color:#FFF!important}
.load9{background-color:#246fbb!important;color:#FFF!important}
.load3{background-color:#8eb4d9!important;color:#000!important}
.load0{background-color:#ffffb9!important;color:#000!important}
.pload2{background-color:#FC0!important;color:#000!important}
.pload1p5{background-color:#246fbb!important;color:#FFF!important}
.pload1{background-color:#0C0!important;color:#000!important}
@media (max-width: 1199px) {
#left{display:none}
#left > nav > ul{-moz-column-count:3;-moz-column-gap:3%;-moz-column-width:30%;-webkit-column-count:3;-webkit-column-gap:3%;-webkit-column-width:30%;column-count:3;column-gap:3%;column-width:30%}
#left > nav > ul > li{-webkit-column-break-inside:avoid;-moz-column-break-inside:avoid;-o-column-break-inside:avoid;-ms-column-break-inside:avoid;column-break-inside:avoid;display:inline-block;width:100%}
#scope .content{padding:20px 0 50px 60px}
}
@media (max-width: 991px) {
.table-responsive{border:none!important;width:100%}
.table-responsive > tr > td,.table-responsive > tbody > tr > td{display:block;width:100%!important;border:none!important;padding:0!important}
.table-responsive > tr,.table-responsive > tbody > tr{display:block;width:100%!important;border:none!important;padding:.5em 0!important}
.table-responsive-2{border:none!important;width:100%}
.table-responsive-2 > tr > td,.table-responsive-2 > tbody > tr > td{display:inline-block;width:49%!important;border:none!important;padding:0!important}
.table-responsive-2 > tr,.table-responsive-2 > tbody > tr{display:block;width:100%!important;border:none!important;padding:.5em 0!important}
.table-responsive-2-break-3 > tr > td:nth-child(3),.table-responsive-2-break-3 > tbody > tr > td:nth-child(3){display:block;height:1em;width:100%}
.it3d{display:none!important}
#scope .content{padding:20px 0 50px 60px;text-align:center}
#scope .content:after{display:none}
#scope .scope_text{display:none}
#app{display:none}
.cat_filter .col2{width:calc(100% - 20px);padding:10px}
}
@media (max-width: 767px) {
#left > nav > ul{-moz-column-count:2;-moz-column-gap:6%;-moz-column-width:42%;-webkit-column-count:2;-webkit-column-gap:6%;-webkit-column-width:42%;column-count:2;column-gap:6%;column-width:42%}
}
.jqmWindow{display:none}
.timer{background-color:#2663b3;border-radius:.7em;padding:.5em;color:#FFF;margin-right:80px}
.timer .timerTitle{font-size:2em;color:#FF0}
.timer .timerInfo{font-size:14pt;line-height:20pt}
.timer td{vertical-align:top}
.timer .timerLeft{text-align:center;padding-right:3em;padding-top:10px;margin:0}
.timer .timerRight{font-size:1.3em}
.timer .timerH1{text-align:left;padding-left:1.5em;margin-bottom:0}
.dash{float:left;margin-left:10px;position:relative;padding-bottom:14pt}
.dash .digit{font-size:2.1em;font-weight:700;float:left;width:.6em;text-align:center;position:relative;height:34pt;overflow:hidden}
.dash_title{position:absolute;display:block;bottom:0;font-size:.6em;text-align:center;width:4.8em}
.cartBtn{background-color:#477ec0;border-width:0;color:#fff;font-size:14px;padding:7px;border-radius:1em;cursor:pointer}
.totalPrice{color:#0C3566;font-style:italic;font-weight:400;font-size:14px}
.cartNum{width:30px}
.cartBtn:hover{background-color:#518BD0}
.qty_mod{display:inline-block;width:15px;height:30px;margin:0;padding:0;cursor:pointer;background:url(/design/images/arrows_icon.png);line-height:0;line-height:15px;vertical-align:middle}
.qty_mod span{display:block;width:15px;height:15px;padding:0;margin:0}
.toCart form{padding-left:2em}